[<text>
<title>pakistan allows private cotton, rice exports</title>
<dateline>    islamabad, june 29 - </dateline>the pakistani government allowed the
private sector to export cotton and rice in a new trade policy
announced to cover the next three years.
    commerce and planning minister mahbubul haq said in a
televised speech it was also decided to allow duty-free import
of cotton yarn.
    cotton and rice are pakistan's main exports, which have
been handled exclusively by state corporations since early
1970s. haq said now the private sector would export cotton and
rice along with the state corporations.
    he said duty-free import of cotton yarn was allowed to make
high quality yarn available to local ancillary industries and
to enable them to compete effectively in the world market. this
would help overcome domestic shortages of yarn, he said.
 reuter
</text>]